Subject: [PATCH] gnu: libvpx: Update to 1.15.0.

From: "Ashish SHUKLA" <[email-masked]>
Date: Sat, 22 Mar 2025 13:28:31 +0000

> Hello Ashish,
> 
> just a quick comment: When removing patches from a package, you also need
> "git rm" the corresponding files, and to remove them from gnu/local.mk.
> 
> Well, just like in your commit 3c92a633c3f7aff0fe9fa3b056071bc7c9c72395 ;-)
> 
> So could you please send a version 2?
> 
> Indeed the number of dependent packages is a (separate) issue; unfortunately
> we do not have a multimedia team or similar now.
> 
> Andreas

I'm sorry. It seems I missed your reply to this thread. I see my patch 
is committed[0], do we still need to keep this open ?

References:
[0] 
https://codeberg.org/guix/guix-mirror/commit/4c9d112831f49d69b4a90740f5e2fdd17f68fa17

Thanks!
-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)